[
    {
        "Name": "BP_Fish_Wall_Mount_v2",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Fishing/BP_Fish_Wall_Mount_v2.BP_Fish_Wall_Mount_v2_C",
        "Category": "World/Items/Deployables/Fishing"
    }
]